﻿div.content_doc1 {font-size:small; width:30%; float:left;  padding:2% 0 4% 0; border:solid 1px black;}
div.content_doc2 {font-size:small; width:50%; float:right;  padding:2% 0 4% 0; border:solid 1px black;}

div.content_doc1 {margin: 0 1% 1% 0;}
div.content_doc11 {display:none; height:45em;} 

div.content_doc2 {margin: 1% 1% 1% 0;}
div.content_doc21 {display:none; height:45em;}  

td.content_doc1 {font-size:small; width:34%; text-align:left; float:left;}
td.content_doc2 {font-size:small; width:65%; text-align:left; float:right;}

td.content_doc1_background {font-size:small; width:34%; text-align:left; float:left; background-color:#4680B4;}
td.content_doc2_background {font-size:small; width:65%; text-align:left; float:right; background-color:#4680B4;}

td.content_doc1_bottomgrad, td.content_doc1_topgrad, td.content_doc1 {font-size:small; width:34%; text-align:left; float:left;}
td.content_doc2_bottomgrad, td.content_doc2_topgrad, td.content_doc2 {font-size:small; width:65%; text-align:left; float:right;}

td.content_doc2_topgrad {background:url(../gradienttop.png) repeat-x scroll 0;}
td.content_doc1_topgrad {background:url(../gradienttop.png) repeat-x scroll 0;}

td.content_doc2_bottomgrad {background:url(../gradientbottom.png) repeat-x scroll 0;}
td.content_doc1_bottomgrad {background:url(../gradientbottom.png) repeat-x scroll 0;}


td.content_background_bottom, td.content_background_top, td.content_background{}

td.content_background
{
    border-left:solid 0.3em #C5DBE5;
    border-right:solid 0.3em #C5DBE5;
}

td.content_background_top
{
    background:url(../gradienttop.png) repeat-x scroll 0;
    border-left:solid 0.3em #C5DBE5;
    border-right:solid 0.3em #C5DBE5;
}
td.content_background_bottom
{
    background:url(../gradientbottom.png) repeat-x scroll 0;
    border-left:solid 0.3em #C5DBE5;
    border-right:solid 0.3em #C5DBE5;
}

div.content_upload {width:90%; height:25em; float:left;  padding:0 1em 5em 1em;}

.library_button {font-size:small; height:25px; width:60px;}
.library_button_long {font-size:small; height:25px; width:80px;}

/*a:link.library_link_button {font-size:small; height:25px; width:60px; vertical-align:middle;}
a:link.library_link_button_long {font-size:small; height:25px; width:80px; vertical-align:middle;} */

a:link.library_link_button {
}
a:link.library_link_button_long {}

h3.content_white{color:White; font-weight:bold;}

.content_table
{
	font-size:small;
	margin:1em 0 1em 0;
	text-align:left; 
	border-collapse: collapse; 
	 width: auto;
	 _width:1200px;
	 min-width:1200px;
		}

.upload_table
{
	font-size:small;
	margin:1em 0 1em 0;
	text-align:left; 
	border-collapse: collapse; 
	padding:2px;
	width:100%;	
}


.upload_location
{
	font-size:small;
	font-weight:normal;
	color:Black;
	padding-right : 5px;
	}
.fileinput
{
	color: #00FFFF; font-family: Verdana; font-weight: bold; font-size: 12px; min-width :20px;
}
.upload_documents
{
	font-size:small;
	font-weight:normal;
}
.upload_documents1
{
	font-size:small;
	font-weight:bold;
}
.uploadPanel
{
	width:100%;
	height:15em;	
	border:solid 0.0em #C5DBE5; 	
	overflow-y:auto;
	overflow-x:auto;
}

.content_links
{
	background-color:#EAF3F7;	
	width:auto;
}

.foldersTreeViewPanel
{
	border-style:solid;
	border-color:#E0E0E0;
	border-width:1px;
	height:35em;
	width:99%;
	overflow:scroll;
}
.foldersTreeView
{
	padding:1em 1em 1em 1em;
	font-size:small; 
}

.viewFilesPanel
{
	border-style:solid;
	border-color:#E0E0E0;
	border-width:1px;
	height:35em;
	width:100%;
	overflow-y:auto;
	overflow-x:none;
}

.viewFilesTable
{
	border-style: none;
}

table.viewFilesTable {background-color:#E5E5E5; width:96%;  
	text-align:left; border-collapse:collapse; padding:2px; border-bottom: solid 1em #C5DBE5;
					  }
th.viewFilesTable {font-size:small; color: #6E6E6E !important; text-align:left; background-color:#E5E5E5;; height:2em; border-bottom: solid 1px #E0E0E0; padding-left: 5px}
td.viewFilesTable {font-size:small; text-align:left; background-color:#EAF3F7; height:2em;  padding-left:1em; border-bottom: solid 1px #E0E0E0}
td.viewFilesTable_1 {font-size:small; text-align:left; background-color:#EAF3F7; height:2em;  padding-left:1em; font-style:italic; border-style:none}

.selectedFolder
{
	font-style:italic;
	background-color:#DDDDDD;  
}

.panelRemoveFiles
{
	float:left;
}
.panelCancelUpload
{
	float: right;
	text-align:right;
}
.ConfirmationPanel 
{
	float:left;
	text-align:left;
	color:Red;
}

.DeleteConfirmationPanel
{
	padding: 0 0 0 1ex;	
	text-align:right;
	color:#FF0000;
	font-weight:bold;
	width:450px;
}

.inactiverow {
	display:none;
	visibility:hidden
}
td.content_doc1_topgrad {height: 25px; vertical-align:middle;} 
td.content_doc2_topgrad {height: 25px; vertical-align:middle;} 
td.content_doc1_bottomgrad {height: 25px; vertical-align:middle;}
td.content_doc2_bottomgrad {height: 25px; vertical-align:middle;} 
td.content_doc1_1 {font-size:small; width:34%; text-align:left; float:left; vertical-align:middle;}
td.content_doc2_1 {font-size:small; width:65%; text-align:left; float:right; vertical-align:middle;}
td.content_doc1_2 {font-size:small; width:34%; text-align:left; float:left; vertical-align:top;}
td.content_doc2_2 {font-size:small; width:65%; text-align:left; float:right; vertical-align:top;}


/* UploadFileControl.ascx */
tr.full_widthtr{width:100%;}
tr.full_width_30heighttr{height:30px; width:100%;}
tr.full_width_20heighttr{height:20px; width:100%;} 
td.content_background_bottom {width:100%;}
td.confirmation_panel {width:100%; text-align:left; vertical-align:middle;} 
td.content_background {width:100%;}
td.content_background_top {vertical-align:middle;}
td.full_width_20heightmid{height:20px; width:100%; vertical-align:middle;}
td.full_width_td{width:100%;}

/* WRS 91555 Ends */